/*Body Container Properties*/
#Container {
	width:980px;
	height:auto;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.clearfix {
	padding-top:30px;
}

.clearfix:after {
	display:block;
	clear:both;
}

/*Top Level*/
/*NavBar Boxes Properties*/
.Nav > ul > li {
	margin-left:auto;
	margin-right:auto;
	display:inline-block;
	position:relative;
	font-size:19px;	
}

/*NabBar Boxes Link Properties */ 
.Nav > ul > li > a {
	padding:10px 20px;
	display:inline-block;
	border:2px solid green;
	text-decoration:none;
	background:#060;
	color:white;
}

/*NavBar Boxes Hover Properties*/
.Nav > ul > li:hover > a, .Nav > ul > .current-item > a {
	border:2px solid red;
}

